local fn = _gn(0x560E76D5E2E1803F)
--- attribute: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eUIPromptAttribute
function Global.PromptSetAttribute(prompt, attribute, enabled)
	return fn(prompt, attribute, enabled)
end
